Bug 440734 - FTBFS mysql-gui-tools-5.0r12-5.fc9
FTBFS mysql-gui-tools-5.0r12-5.fc9
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: mysql-gui-tools (Show other bugs)
9
All Linux
high Severity high
: ---
: ---
Assigned To: Dennis Gilmore
Fedora Extras Quality Assurance
http://linux.dell.com/files/fedora/Fi...
:
Depends On:
Blocks: FTBFS
  Show dependency treegraph
 
Reported: 2008-04-04 11:50 EDT by FTBFS
Modified: 2008-09-15 14:44 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-09-15 14:44:56 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
root.log.bz2 (6.56 KB, application/x-bzip2)
2008-04-04 11:50 EDT, FTBFS
no flags Details
build.log.bz2 (9.56 KB, application/x-bzip2)
2008-04-04 11:50 EDT, FTBFS
no flags Details
root.log.bz2 (6.54 KB, application/x-bzip2)
2008-04-04 11:50 EDT, FTBFS
no flags Details
build.log.bz2 (9.66 KB, application/x-bzip2)
2008-04-04 11:51 EDT, FTBFS
no flags Details
SigC++ 2.0 API port (8.36 KB, patch)
2008-04-06 04:57 EDT, Denis Leroy
no flags Details | Diff

  None (edit)
Description FTBFS 2008-04-04 11:50:52 EDT
mysql-gui-tools-5.0r12-5.fc9.src.rpm Failed To Build From Source
Comment 1 FTBFS 2008-04-04 11:50:56 EDT
Created attachment 300537 [details]
root.log.bz2

root.log for i386
Comment 2 FTBFS 2008-04-04 11:50:58 EDT
Created attachment 300538 [details]
build.log.bz2

build.log for i386
Comment 3 FTBFS 2008-04-04 11:50:59 EDT
Created attachment 300539 [details]
root.log.bz2

root.log for x86_64
Comment 4 FTBFS 2008-04-04 11:51:01 EDT
Created attachment 300540 [details]
build.log.bz2

build.log for x86_64
Comment 5 Denis Leroy 2008-04-06 04:57:33 EDT
Created attachment 301417 [details]
SigC++ 2.0 API port

On top of the GCC 4.3 issues of bug 433987, the rebuild also suffers from the
sigc++ 1.2 APi deprecation. Here's a patch for it.
Comment 6 Bug Zapper 2008-05-14 04:41:37 EDT
Changing version to '9' as part of upcoming Fedora 9 GA.
More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 7 FTBFS 2008-09-05 12:14:19 EDT
This package has Failed to Build From Source for many months.  Per
http://fedoraproject.org/wiki/FTBFS, this package is now proposed for
removal from the distribution.  Please address this FTBFS bug
immediately, or this package will be removed from the distribution
within the next few weeks.

Thank you for your continued contributions to Fedora, and your
commitment to ensuring Fedora packages remain buildable from source
code.
Comment 8 Dennis Gilmore 2008-09-15 14:44:56 EDT
fixed in mysql-gui-tools-5.0r12-9.fc10

Note You need to log in before you can comment on or make changes to this bug.